Bug 142137 - update port: net-mgmt/wifimgr to 1.5
Summary: update port: net-mgmt/wifimgr to 1.5
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Philip M. Gollucci
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2009-12-29 16:50 UTC by J.R. Oldroyd
Modified: 2010-01-04 02:40 UTC (History)
0 users

See Also:


Attachments
file.diff (1.01 KB, patch)
2009-12-29 16:50 UTC, J.R. Oldroyd
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description J.R. Oldroyd 2009-12-29 16:50:03 UTC
update port: net-mgmt/wifimgr to 1.5

How-To-Repeat: Note to committer: please mirror tarball, or ask previous committer to update their copy
Comment 1 J.R. Oldroyd 2009-12-29 19:17:53 UTC
On Tue, 29 Dec 2009 16:50:03 GMT, FreeBSD-gnats-submit@FreeBSD.org wrote:
>
> Thank you very much for your problem report.
> It has the internal identification `ports/142137'.


Forgot to update the pkg-plist.  This version fixes that.

diff -ruN /usr/ports/net-mgmt/wifimgr/Makefile net-mgmt/wifimgr/Makefile
--- /usr/ports/net-mgmt/wifimgr/Makefile	2009-12-18 17:23:40.000000000 -0500
+++ net-mgmt/wifimgr/Makefile	2009-12-29 11:37:22.000000000 -0500
@@ -6,7 +6,7 @@
 #
 
 PORTNAME=	wifimgr
-PORTVERSION=	1.4
+PORTVERSION=	1.5
 CATEGORIES=	net-mgmt sysutils
 MASTER_SITES=	http://opal.com/freebsd/ports/net-mgmt/wifimgr/ \
 		${MASTER_SITE_LOCAL}
diff -ruN /usr/ports/net-mgmt/wifimgr/distinfo net-mgmt/wifimgr/distinfo
--- /usr/ports/net-mgmt/wifimgr/distinfo	2009-12-18 17:23:40.000000000 -0500
+++ net-mgmt/wifimgr/distinfo	2009-12-29 11:37:31.000000000 -0500
@@ -1,3 +1,3 @@
-MD5 (wifimgr-1.4.tar.bz2) = 30beda649aab13a95d19a5272e83b64a
-SHA256 (wifimgr-1.4.tar.bz2) = 6d9af3ac72b3d916129aa6a5b200191eace521647012bd135ea42df47a6cfbaf
-SIZE (wifimgr-1.4.tar.bz2) = 93607
+MD5 (wifimgr-1.5.tar.bz2) = c827ea8f4901a9a8d9c827c589d2fc84
+SHA256 (wifimgr-1.5.tar.bz2) = 4338c63d56f26c4bffb44df3c9ef02703ff75e0dee2580303d409d0251a24c47
+SIZE (wifimgr-1.5.tar.bz2) = 106973
diff -ruN /usr/ports/net-mgmt/wifimgr/pkg-plist net-mgmt/wifimgr/pkg-plist
--- /usr/ports/net-mgmt/wifimgr/pkg-plist	2009-12-11 14:01:39.000000000 -0500
+++ net-mgmt/wifimgr/pkg-plist	2009-12-29 14:15:08.000000000 -0500
@@ -1,6 +1,7 @@
 bin/wifimgr
 libexec/wifimgrsu
 %%DATADIR%%/icons/freebsd-surf.png
+%%DATADIR%%/icons/on-off.png
 %%DATADIR%%/icons/padlock-open.png
 %%DATADIR%%/icons/padlock-unk.png
 %%DATADIR%%/icons/padlock-wep.png
@@ -11,6 +12,7 @@
 %%DATADIR%%/icons/signal_bars_3.png
 %%DATADIR%%/icons/signal_bars_4.png
 %%DATADIR%%/icons/signal_bars_5.png
+%%DATADIR%%/icons/wifimgr-grey.png
 %%DATADIR%%/icons/wifimgr.png
 %%DATADIR%%/icons/wifimgr24green.png
 share/applications/wifimgr.desktop
Comment 2 Philip M. Gollucci freebsd_committer 2010-01-03 23:27:17 UTC
Responsible Changed
From-To: freebsd-ports-bugs->pgollucci

I'll take it.
Comment 3 dfilter service freebsd_committer 2010-01-04 02:30:12 UTC
pgollucci    2010-01-04 02:29:58 UTC

  FreeBSD ports repository

  Modified files:
    net-mgmt/wifimgr     Makefile distinfo pkg-plist 
  Log:
  - Update to 1.5
  
  PR:             ports/142137
  Submitted by:   maintainer
  
  Revision  Changes    Path
  1.8       +2 -3      ports/net-mgmt/wifimgr/Makefile
  1.7       +3 -3      ports/net-mgmt/wifimgr/distinfo
  1.3       +3 -0      ports/net-mgmt/wifimgr/pkg-plist
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 4 Philip M. Gollucci freebsd_committer 2010-01-04 02:31:19 UTC
State Changed
From-To: open->closed

Committed. Thanks!